html{
  font-size: 10px;
  background: url(wave.jpeg) bottom center;
  background-size: cover;
}

body,html{
  margin: 0;
  padding: 0;
  font-family: serif;
}

.keys {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: space-around;
  min-height: 80vh;
  color: red;
}

#space{
  text-align: center;
  margin: auto;
}

.key {
  border: .4rem solid rgb(39,41,69);
  border-radius: .5rem;
  margin: 1rem;
  font-size: 1.5rem;
  padding: 1rem .5rem;
  transition: all .07s ease;
  width: 15rem;
  text-align: center;
  color: white;
  background: rgba(0,0,0,0.4);
  text-shadow: 0 0 .5rem white;
}

.playing {
  transform: scale(1.1);
  border-color: #ffc600;
  box-shadow: 0 0 1rem #ffc600;
}

kbd {
  display: block;
  font-size: 4rem;
}

.sound {
  font-size: 1.2rem;
  text-transform: uppercase;
  letter-spacing: .1rem;
  color: #ffc600;
}
